View Issue Details

IDProjectCategoryView StatusLast Update
0032733Open CASCADEOCCT:Codingpublic2022-02-09 21:34
Reporterkgv Assigned Tokgv  
PrioritynormalSeveritytrivial 
Status verifiedResolutionfixed 
PlatformMacOSOS 
Product Version7.6.0 
Target Version7.7.0 
Summary0032733: Coding Rules - fix misprints in Doxygen tags
DescriptionCode has multiple misprints in Doxygen tags leading to warnings when building project in XCode.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberN/A

Activities

git

2021-12-16 01:51

administrator   ~0106008

Branch CR32733 has been created by kgv.

SHA-1: adf4aa97ab015ebaf3ed905dcfb761c632a67745


Detailed log of new commits:

Author: kgv
Date: Thu Dec 16 01:50:41 2021 +0300

    0032733: Coding Rules - fix misprints in Doxygen tags

git

2021-12-16 01:59

administrator   ~0106009

Branch CR32733 has been updated by kgv.

SHA-1: 407a015aa3b77f5e36164b247e7c826ce16a4b22


Detailed log of new commits:

Author: kgv
Date: Thu Dec 16 01:58:50 2021 +0300

    Add FreeType building script for iOS target

git

2021-12-16 15:01

administrator   ~0106017

Branch CR32733 has been updated forcibly by kgv.

SHA-1: e4e86ec7ed5811fc28d5db032f18127650fe1863

git

2021-12-16 15:02

administrator   ~0106018

Branch CR32733 has been updated forcibly by kgv.

SHA-1: 2acf068d27f21003296410450fc640108a500690

kgv

2021-12-16 15:02

developer   ~0106019

Please raise the patch
- OCCT: branch CR32733.

smoskvin

2021-12-18 15:23

administrator   ~0106062

Combination -
OCCT branch : IR-2021-12-17
master SHA - 302ad26bffd1ef35a61b8b25b79b9376d9a3e906
49e51745631c52b6c452c65adae4d6dfa21a1b1e
Products branch : IR-2021-12-17 SHA - 98edda224f5e3516cba5be029bc70c3df45ca649
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18206.60000000041 / 18222.99000000043 [-0.09%]
Products
Total CPU difference: 11646.460000000101 / 11645.100000000084 [+0.01%]
Windows-64-VC14:
OCCT
Total CPU difference: 20012.890625 / 20000.0 [+0.06%]
Products
Total CPU difference: 13093.890625 / 13044.453125 [+0.38%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2022-02-09 21:34

administrator   ~0106829

Branch CR32733 has been deleted by kgv.

SHA-1: 2acf068d27f21003296410450fc640108a500690

Related Changesets

occt: master f291ad25

2021-12-16 01:50:41

kgv


Committer: smoskvin Details Diff
0032733: Coding Rules - fix misprints in Doxygen tags Affected Issues
0032733
mod - src/AIS/AIS_InteractiveContext.hxx Diff File
mod - src/AIS/AIS_Selection.hxx Diff File
mod - src/BRep/BRep_TFace.hxx Diff File
mod - src/BRepTools/BRepTools.hxx Diff File
mod - src/gp/gp_XY.hxx Diff File
mod - src/gp/gp_XYZ.hxx Diff File
mod - src/Graphic3d/Graphic3d_Camera.hxx Diff File
mod - src/Graphic3d/Graphic3d_CView.hxx Diff File
mod - src/Graphic3d/Graphic3d_PBRMaterial.hxx Diff File
mod - src/Graphic3d/Graphic3d_TransformPers.hxx Diff File
mod - src/Message/Message.hxx Diff File
mod - src/NCollection/NCollection_Mat3.hxx Diff File
mod - src/NCollection/NCollection_UBTree.hxx Diff File
mod - src/OpenGl/OpenGl_Context.hxx Diff File
mod - src/OpenGl/OpenGl_GraphicDriver.hxx Diff File
mod - src/Standard/Standard_Dump.hxx Diff File
mod - src/StdPrs/StdPrs_ToolTriangulatedShape.hxx Diff File
mod - src/TCollection/TCollection_ExtendedString.hxx Diff File
mod - src/TDataStd/TDataStd_NamedData.hxx Diff File

Issue History

Date Modified Username Field Change
2021-12-16 01:50 kgv New Issue
2021-12-16 01:50 kgv Assigned To => kgv
2021-12-16 01:51 git Note Added: 0106008
2021-12-16 01:59 git Note Added: 0106009
2021-12-16 15:01 git Note Added: 0106017
2021-12-16 15:02 git Note Added: 0106018
2021-12-16 15:02 kgv Assigned To kgv => bugmaster
2021-12-16 15:02 kgv Severity minor => trivial
2021-12-16 15:02 kgv Status new => resolved
2021-12-16 15:02 kgv Test case number => N/A
2021-12-16 15:02 kgv Note Added: 0106019
2021-12-16 15:03 kgv Status resolved => reviewed
2021-12-18 15:23 smoskvin Status reviewed => tested
2021-12-18 15:23 smoskvin Note Added: 0106062
2021-12-18 20:24 smoskvin Changeset attached => occt master f291ad25
2021-12-18 20:24 kgv Assigned To bugmaster => kgv
2021-12-18 20:24 kgv Status tested => verified
2021-12-18 20:24 kgv Resolution open => fixed
2022-02-09 21:34 git Note Added: 0106829